حفره امنیتی در Internet Explorer ویندوزهای ویستا تا 10


تاریخ ثبت : ۲۴-۰۷-۹۴    موضوع : اخبار فناوری    امتیاز: 5 از 5  ( مجموع آرا : 2)
بازدید : ۱۰۷۰

شرکت مایکروسافت در بسته به روزرسان نرم‌افزاری خود که هر ماه عرضه می‌شود، وصله‌ای را گنجانده که نصب آن بر روی همه نسخه‌های ویندوز از ویستا تا 10 ضروری است.به گزارش ایتنا از فارس، این شرکت هشدار داده که در صورت عدم نصب این وصله هکرها می‌توانند از راه دور و با نفوذ به مرورگر اینترنتی Internet Explorer کدهای مخرب خود را بر روی رایانه‌های افراد قربانی اجرا ‌کنند.


بررسی‌ها نشان می‌دهد که این مشکل امنیتی در مرورگر اینترنتی جدید مایکروسافت موسوم به Edge وجود ندارد.

این وصله ضروری MS15-106‌ نام دارد و مربوط به نحوه مدیریت object ها در حافظه رایانه است؛ هکرها به علت این مشکل قادر به سرقت اطلاعات لاگین به سیستم و همین‌طور دستکاری برنامه‌های نصب شده و همین‌طور پاک کردن داده‌های مختلف خواهند بود.

شناسایی این مشکل که حتی سیستم‌های مجهز به نسخه‌های قدیمی ویندوز سرور را تهدید می‌کند با همکاری چند شرکت امنیتی و از جمله ترندمیکرو، فایرآی، وری ساین و از این قبیل صورت گرفته است؛ دو وصله بسیار مهم دیگر در این مجموعه به نام‌های MS15-108 و MS15-109 مربوط به ویندوز هستند.



کلمات کلیدی : حفره امنیتی ، Internet Explorer ، مایکروسافت ، Edge

   پرینت مطلب





ثبت نظر